<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6806eee97943442d1549e9c0789bb082">
  <dict>
    <!--2023-02-11 09:54:37.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
